Bug 39053 - Maintainer Update: cups, cups-base and cups-lpr
Summary: Maintainer Update: cups, cups-base and cups-lpr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alan Eldridge
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-09 04:50 UTC by James Halstead
Modified: 2002-07-02 19:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Halstead 2002-06-09 04:50:01 UTC
Bring the cups port up to the most recent release, and add ports for the french translation man pages.

Fix: 

http://www.rit.edu/~jah4007/FreeBSD/cups/

Instructions are in 'READ_THIS_FIRST' Contact me if there are any problems/questions.
Comment 1 James Halstead 2002-06-09 05:12:54 UTC
Forgot to mention to close pr ports/35303 after this gets commited.

thanks,

-James

On Sat, Jun 08, 2002 at 08:50:01PM -0700, FreeBSD-gnats-submit@FreeBSD.org wrote:
> Thank you very much for your problem report.
> It has the internal identification `ports/39053'.
> The individual assigned to look at your
> report is: freebsd-ports. 
> 
> You can access the state of your problem report at any time
> via this link:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=39053
> 
> >Category:       ports
> >Responsible:    freebsd-ports
> >Synopsis:       Maintainer Update: cups, cups-base and cups-lpr
> >Arrival-Date:   Sat Jun 08 20:50:01 PDT 2002
Comment 2 Alan Eldridge freebsd_committer 2002-07-01 03:37:59 UTC
Responsible Changed
From-To: freebsd-ports->alane

I'll take care of this.
Comment 3 Alan Eldridge freebsd_committer 2002-07-02 19:08:14 UTC
State Changed
From-To: open->closed

Committed. Thanks James, for your help and patience. There have been many  
changes to appease the portlint god and make everything work between the 
patches James supplied and actual files that got committed. 

One significant thing deserves mention: pstoraster was removed. If it turns 
out to be in error, we'll resurrect it ASAP.